body {
    padding-top: 30px;
    font-family: sans-serif;
}

.controls {
    text-align: left;
    width: 550px;
    margin: auto;
}

.controls button, .controls input {
    width: 100px;
    height: 25px;
    margin: 2px 0;
    vertical-align: middle;
    border-radius: 4px;
    text-shadow: 1px 1px 2px #000;
    border: none;
    color: #eee;
    cursor: pointer;
    box-shadow: 0px 0px 0px 1px rgba(0, 0, 0, 0.2) inset,
                0px 0px 0px 3px rgba(0, 0, 0, 0.1) inset;
}

.controls input {
    background: #999;
}

.btn {
    color: white;
    border-radius: 4px;
    text-shadow: 0 1px 1px rgba(0, 0, 0, 0.2);
    color: white;
}

.btn-default {
    background: #999;
}

.btn-alert{
    background: rgb(202, 60, 60);
}

.btn-secondary{
    background: rgb(66, 184, 221);
}

.controls button:hover {
    background-image: linear-gradient(transparent,rgba(0,0,0,.05) 40%,rgba(0,0,0,.1));
}

.controls input:hover {
    background: #99A;
}

.controls label {
    display: inline-block;
    width: 90px;
    color: black;
    font-weight: bold;
}

.controls .slider label {
    font-weight: normal;
    width: 100px;
    height: 25px;
    margin: 2px 0;
}

#canvas {
    margin-bottom: 20px;
    cursor: default;
}
